.root {
  margin: 0 auto;
  .menu {
    display: flex;
    margin: 0 auto;
    flex-direction: row-reverse;
    list-style: none;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #838383;
    .item {
      padding: 0 20px;
      :hover {
        cursor: pointer;
      }
    }
    .itemSelected {
      color: #111111;
      :hover {
        cursor: pointer;
      }
    }
  }
}
